{
    "aspect_ratio": 0.6826022671266634,
    "comment_count": 0,
    "created_at": "2020-01-04T08:01:58",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-04T08:01:58",
    "format": "png",
    "height": 2029,
    "hidden_from_users": false,
    "id": 2238412,
    "intensities": {
        "ne": 59.626889,
        "nw": 66.06453,
        "se": 43.103109,
        "sw": 44.134383
    },
    "mime_type": "image/png",
    "name": "59C4D722-EE5B-4A11-ABC1-C005E0CF38C7.png",
    "orig_sha512_hash": "197782a7e20c18e2dc3c8c78a5cc032195c9d3e68d8a5f8606524dfdc3d7d8fd9d40f645f56c79362f3303b659a8bdb801f6c3b955b24795a68d53a2362c4c61",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/4/2238412.png",
        "large": "https://derpicdn.net/img/2020/1/4/2238412/large.png",
        "medium": "https://derpicdn.net/img/2020/1/4/2238412/medium.png",
        "small": "https://derpicdn.net/img/2020/1/4/2238412/small.png",
        "tall": "https://derpicdn.net/img/2020/1/4/2238412/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/4/2238412/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/4/2238412/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/4/2238412/thumb_tiny.png"
    },
    "score": 18,
    "sha512_hash": "1dabbfb2dc740e01e4628d2797d6a84676dc1aeb8975351e126b0c31cfbc1c29486cbc0371a5526ad74b0210594e1664361dbaaa00d2bfbd9fce04e013fd6920",
    "source_url": null,
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        18877,
        36457,
        37319,
        38185,
        40482,
        41769,
        45806,
        81044,
        120872,
        250419,
        284306,
        478530
    ],
    "tags": [
        "artist needed",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "simple background",
        "transparent background",
        "oc only",
        "oc:nimbus",
        "oc:crosswind",
        "derpibooru community collaboration",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-04-10T03:39:12",
    "uploader": "Whiteout",
    "uploader_id": 387987,
    "upvotes": 18,
    "view_url": "https://derpicdn.net/img/view/2020/1/4/2238412__artist+needed_safe_oc_oc+only_oc-colon-crosswind_oc-colon-nimbus_pegasus_pony_2020+community+collab_derpibooru+community+collaboration_simple+backgroun.png",
    "width": 1385,
    "wilson_score": 0.7306707095189441
}
